
PAMInspection - Bug #743

ins استعلام عن الزيارات المعتذر عنها

09/27/2018 10:03 AM - Abdelhalim Abu Qamar

Status: Closed Start date: 09/26/2018

Priority: Normal Due date: 09/30/2018

Assignee: Abdelhalim Abu Qamar % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: Production

Category: inspection screen Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser: Chrome

Pre_Conditions:  URL:  

Expected Result:  Test Case ID:  

Description

Dear;

kindly find the [ins استعلام عن الزيارات المعتذر عنها] to fix the design issue in the attachment.

History

#1 - 09/30/2018 12:19 PM - Ahmad Amer

- Status changed from In Progress to Fixed

- Assignee changed from Ahmad Amer to Abdelhalim Abu Qamar

updated.

#2 - 09/30/2018 08:27 PM - Abdelhalim Abu Qamar

- Due date set to 09/30/2018

- Status changed from Fixed to Closed

- % Done changed from 0 to 100

- Environment Production added

- Environment deleted (Development)

Files

appl_visit.jpg 61.8 KB 09/27/2018 Abdelhalim Abu Qamar
